1. Dee Dee's Avatar
    I tried using Pocket Mac but it causes my Mac to freeze which never happens and it still will not sync. So I tried Desktop Manager on my husband's PC. It keeps giving me an error message. I googled the erroro message and it said to remove the program. I uninstalled it and downloaded it again. I still get the same error message. End result - I cannot sync with either one. This is frustrating! I love my BB but this is testing me. I hate to have my information unprotected.
    04-20-08 09:47 AM
  2. jeffh's Avatar
    Which blackberry? Which desktop os? Which version DTM? If you tried 4.3, try 4.2. I use 4.3 with XP SP2. I don't know if there are Vista issues with either DTM version.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-20-08 03:20 PM
  3. Dee Dee's Avatar
    I used 4.3 with Vista.
    04-20-08 11:04 PM
  4. jeffh's Avatar
    Unfortunately, I don't have Vista, and can't say whether 4.3 works with it or not. I use 4.3 with XP SP2 with no problem. You might try downloading 4.2, to see if that helps. Perhaps a Vista user will notice this thread and respond.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-20-08 11:17 PM
  5. jeffh's Avatar
    DeeDee: you have to install DTM using Administrator privileges. At least one account on your Vista machine will have that. If you installed with a user account, try again with the admin acct.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-21-08 09:18 AM
  6. Dee Dee's Avatar
    I installed under the administrator log in each time with no luck. I'll try the 4.2 version later today and see how that works.
    04-24-08 09:58 AM
  7. uncheels23's Avatar
    i'm using 4.3 with vista no problems
    04-24-08 10:00 AM
LINK TO POST COPIED TO CLIPBOARD